# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tanin-libadwaita
pkgbase = tanin-libadwaita
xdata = pkgtype=pkg
pkgver = 0.1.0-2
pkgdesc = TANINUX Fuji recolour for GTK4/libadwaita + GTK3 — light + dark, pills
url = https://taninux.kgva.ch
builddate = 1781889929
packager = Unknown Packager
size = 13823
arch = any
license = GPL-3.0-or-later
depend = glib2
depend = adw-gtk-theme
optdepend = tanin-setup: seed the variant + start the color-scheme watcher on login
